<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>HTML | CSS</title>
</head>
<body>
    <header>
        <h1>Titulo </h1>
        <div class="upperNav">
            <h2>Subtitulo 01</h2>
            <h2>Subtitulo 02</h2>
        </div>
        <nav>
            <ul>
                <li><a href="#">menu 00</a></li>
                <li><a href="#">menu 00</a></li>
                <li><a href="#">menu 00</a></li>
                <li><a href="#">menu 00</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <article>
            <div class="frame"></div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec congue eros id blandit scelerisque. Nunc id commodo enim, sed accumsan nibh. Etiam sodales libero id arcu interdum, sed euismod dui auctor. Etiam ut odio ipsum. Ut commodo tortor non dui scelerisque, vitae finibus nibh imperdiet. Suspendisse dictum ante id risus sagittis vulputate. Aenean nec enim non risus varius ullamcorper. Aliquam hendrerit ipsum eget felis volutpat, eget imperdiet orci efficitur. Cras non nisi a metus maximus vehicula. Nam risus arcu, pretium non tristique mollis, venenatis vitae orci. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
            Vivamus tempus, ante sed tincidunt condimentum, ex ante posuere eros, et lobortis neque nunc vel sem. In elementum tellus vitae odio scelerisque tincidunt. Morbi nisi orci, ultrices ac erat at, dapibus condimentum mauris. Sed consectetur massa ut diam tincidunt, ac gravida purus viverra. Nulla facilisi. Aliquam venenatis, nulla eu volutpat congue, urna sem cursus purus, ut faucibus neque sapien sit amet ante. Curabitur faucibus posuere urna a pharetra. Nulla vitae dapibus elit. Suspendisse potenti.
            Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque nec pretium turpis. Vivamus mattis suscipit libero vel posuere. Nullam efficitur massa quis porttitor efficitur. Ut mi diam, posuere nec varius id, congue et felis. Pellentesque diam velit, gravida in venenatis vel, faucibus ut velit. Nulla hendrerit metus et ornare consequat. Nullam tincidunt facilisis quam in dictum.</p>
        </article>
        <article>
            <div class="frame"></div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec congue eros id blandit scelerisque. Nunc id commodo enim, sed accumsan nibh. Etiam sodales libero id arcu interdum, sed euismod dui auctor. Etiam ut odio ipsum. Ut commodo tortor non dui scelerisque, vitae finibus nibh imperdiet. Suspendisse dictum ante id risus sagittis vulputate. Aenean nec enim non risus varius ullamcorper. Aliquam hendrerit ipsum eget felis volutpat, eget imperdiet orci efficitur. Cras non nisi a metus maximus vehicula. Nam risus arcu, pretium non tristique mollis, venenatis vitae orci. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
            Vivamus tempus, ante sed tincidunt condimentum, ex ante posuere eros, et lobortis neque nunc vel sem. In elementum tellus vitae odio scelerisque tincidunt. Morbi nisi orci, ultrices ac erat at, dapibus condimentum mauris. Sed consectetur massa ut diam tincidunt, ac gravida purus viverra. Nulla facilisi. Aliquam venenatis, nulla eu volutpat congue, urna sem cursus purus, ut faucibus neque sapien sit amet ante. Curabitur faucibus posuere urna a pharetra. Nulla vitae dapibus elit. Suspendisse potenti.</p>
            <p>Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque nec pretium turpis. Vivamus mattis suscipit libero vel posuere. Nullam efficitur massa quis porttitor efficitur. Ut mi diam, posuere nec varius id, congue et felis. Pellentesque diam velit, gravida in venenatis vel, faucibus ut velit. Nulla hendrerit metus et ornare consequat. Nullam tincidunt facilisis quam in dictum.</p>   
        </article>
    </main>
    <footer>
        <span>© Copyright Fabián Galindo 2022</span>
    </footer>
</body>
</html>